secure: can only work for IPv4, so assert on it
[olsrd.git] / redhat /
drwxr-xr-x   ..
-rw-r--r-- 5590 olsrd.spec